/*
 Theme Name:   Firwl Child
 Theme URI:    https://qantumthemes.com/
 Description:  The child theme allows easier customizations and template overrides
 Author:       QantumThemes
 Author URI:   https://qantumthemes.com/helpdesk
 Template:     firwl
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         right-sidebar
 Text Domain:  firwl-child
*/

/***************************************************************
****************************************************************
************* PUT YOUR CUSTOM STYLES BELOW ********************/

#firwlCta > i{ display:none;}
.text-hero1-azul, .text-hero1-blanco{
	margin-bottom:0 !important;
}
.firwl-event-googlecalendar, .firwl-entrycontent__footer, .firwl-entrycontent__share, .firwl-entrycontent__rating{
	display:none;
}
.text-hero1-azul > span{
	color:#3AB2B3;
	text-transform:none !important;
}
.text-hero1-blanco > span{
	color:#fff;
	text-transform:none !important;
}
.firwl-section-caption, .sec-sec-home p, .firwl-section-caption p{
	    max-width: 900px !important;
}
.firwl-event-table table th{
	width:25% !important;
}

.firwl-event-table table td{
	width:75% !important;
}
.sec-sec-home .firwl-capfont{
	color:#3AB2B3;
}
.title-newsletter-section a {
    color: #000 !important;
    font-family: Rubik;
    font-weight: bold;
    text-decoration: none;
    transition: all 1s;
    pointer-events: none;
}
.ver-mas-button-newsletter {
    padding: 0px 15px;
    color: #fff;
    display: table;
}
.background-gray-bordererd2 > .vc_column-inner {
    background: #fff !important;
    border-radius: 8px;
    border: solid 1px #ccc;
    padding: 35px !important;
    height: 100%;
}
.firwl-gradprimary {
    background: linear-gradient(180deg, #00192C 0%, #0C2E48 100%) !important;
}
.gradient-middle-card .firwl-gradprimary{
	 background: linear-gradient(180deg, #00192C 0%, #3AB2B3 100%) !important;
}
.our-capacities h2{
	color:#3AB2B3 !important;
}
.our-capacities p{
	color:#706F6F;
}
.count-capacities{
	text-align:center;
}
.count-capacities .evc-c-inner{
	font-size:60px !important;
	font-family: Rubik;
    font-weight: 500;
	padding-left:35px;
	line-height:60px;
}
.firwl-bgimg__parallax img{
	position:relative !important;
	min-height: auto !important;
}
.firwl-pageheader__contents{
	padding:120px 0 !important;
}
.count-capacities .evc-c-inner::before{
	 content: "+";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0px;
    top: 0;
    line-height: 61px;
	color:#000
}
.k-after .evc-c-inner{
	margin-left:-45px;
}
.k-after .evc-c-inner::after{
	 content: "K";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    right: -18px;
    top: 0;
    line-height: 61px;
	color:#000
}
.textCenter{
	text-align:center;
}
.text-counter-end{
	color:#000;
	font-family: Rubik;
    font-weight: 500;
}
.novedades-section h6{
	color:#013543;
}
.novedades-section h2, .nuestros-aliados h2{
	color:#3AB2B3;
}
.novedades-section{
	
}
.maps-google{
	margin-top:15px;
	width:100%;
	border:0 !important;
	height:300px;
}
.content-suscribete{
	border-radius:16px;
	display: table;
    margin: auto;
   margin-bottom:-12.5%;
    z-index: 100000;
}
.content-suscribete h2, .content-suscribete h2 span, .content-suscribete h6, .content-suscribete h6 span, .content-suscribete p,.content-suscribete .firwl-gradtext{ color:#fff;  -webkit-text-fill-color: #fff !important; }
.content-suscribete .wpb_wrapper{
	text-align:center;
}
.content-suscribete .firwl-btn{
	background: #B0E8E9;
}
.novedades-section2{
	margin-bottom:22px !important;
}
.suscribe-section{
	z-index:20 !important;
}
.bottom-40fix{
	margin-bottom:40px !important;
}
.formulario-home{
	z-index:1;
}
.button-azul{
	    -webkit-text-fill-color: #000 !important;
	color:#000;
	font-family: Rubik;
    font-weight: 500;
}
.title-blue h2{
	font-family: Rubik;
    font-weight: 500;
	color:#3AB2B3 !important;
}
.text-framer{
	font-size:17px;
	color:#747779;
}
.text-framer li{
	padding:0 !important;
}
.background-gray-bordererd > .vc_column-inner{
	background-size:100% 100%;
	padding:35px !important;
}
.novedades-section .firwl-gradtext, .firwl-gradicon::before {
    -webkit-background-clip: text !important;
     -webkit-text-fill-color: #013543 !important; 
}
.firwl-caption__xs{
	font-size:18px !important;
}
.text-below-caption-form-left{
	font-size:18px !important;
	color:#fff;
}
.firwl-caption__xs::before {
    background: #fff !important;
   
    color: #fff;
}
.caption-form-left span{
	color:#3AB2B3 !important;
}
.back-form-consultoria{
	border-radius:20px;
	background:rgba(255,255,255,0.05);
	padding:40px;
}
.back-form-consultoria .inputConsultoria input, .back-form-consultoria .inputConsultoria textarea{
	background-color:rgba(255,255,255,0.05) !important;
	border-radius:5px !important;
	border:solid 1px rgba(255,255,255,0.2) !important;
	color:#fff !important;
}
.back-form-consultoria .inputConsultoria input::placeholder, .back-form-consultoria .inputConsultoria textarea::placeholder  {
	color:white !important;
	font-size:15px !important;
	opacity:60%;

}

.back-form-consultoria form{
	background:none !important;
	border:none !important;
	padding: 0 0 !important;
}
.back-form-consultoria .col-6{
	width:49% !important;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.back-form-consultoria .col-12{
	width:100%;
}
.back-form-consultoria .margin1Porcent {
	margin-right:1% !important;
}
.circle-midle-frame{
	position: absolute;
    top: 0;
    right: 20px;
    transform: translate(0, -50%);
	width:200px;
}
.overflow-visible{
	overflow:visible !important;
}
.margin-top-mobile-fix{
	margin-top:0;
}
.sub-title-beneficios{
	color:#706F6F;
	font-family: Rubik;
    font-weight: 500;
	font-size:19px;
}
.beneficios-content{
	color:#706F6F;
	font-size:16px;
}
.benficios-borde{
	border-radius:8px;
	border:solid 1px #ccc;
}
.img-only-movil{
	opacity:0;
}
.flex-fix-content .firwl-rowcontent{
	display:flex !important;
	        align-items: center;
	flex-wrap: wrap;
}
 .flex-fix-content .firwl-rowcontent::after {
   
    width: unset !important;
  
}
.back-como-lo-hacemos{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/image-digital-shield-dark-background-generative-ai-1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
}
.sec-como-lo-hacemos-cont .firwl-capfont{
	color: #3AB2B3;
}
.sec-como-lo-hacemos-cont p, .sec-como-lo-hacemos-cont .wpb_text_column{
	color:#fff;
}
.sec-como-lo-hacemos-cont {
	text-align:left !important;

	    margin-bottom: 0 !important;
}
.cont-lista-como-lo-hacemos{
	color:#fff !important;
}
.cont-lista-como-lo-hacemos li{
	padding:3px !important;
}
.cont-caracteristicas-compo-lo-hacemos .vc_column-inner{
	justify-content:left !important;
}
.cont-lista-como-lo-hacemos{
	padding-bottom:0px;
}
.soluciones-etiquetas{
	color:#fff;
	font-size:16px;
}
.soluciones-etiquetas-azules{
	color:#013543;
	font-size:16px;
}
.w-100{
	width:100%;
}
.height-iqual-fix .wpb_wrapper, .height-iqual-fix .vc_row, .height-iqual-fix .firwl-rowcontainer-vc {
	height:100%;
}
.align-item-center .firwl-rowcontent{
	align-items:center;
}
.equal-height-container .firwl-rowcontent{
	display:flex !important;
	height:auto !important;
	min-height:100% !important;
	flex-wrap:wrap;
}
/*.equal-height-container .firwl-rowcontent .vc_column-inner .wpb_wrapper{
	display:flex;
	align-items:center;
	justify-content:center;
}*/
.equal-height-container .firwl-rowcontent::after{
	width:auto !important;
}
.equal-height-container .firwl-rowcontent > .wpb_column{
	height:auto !important;
}
.equal-height-container .wpb_wrapper, .equal-height-container .wpb_wrapper .vc_row, .equal-height-container .wpb_wrapper  .firwl-rowcontainer-vc {
	height:100%;
}
.wpsm_panel-heading .ac_title_class{
	font-family: Rubik !important;
    font-weight: 500;
	font-size:21px !important;
	
}

.acoordion-assassment .wpsm_panel-group .wpsm_panel .ac_title_class span::before{
	 display: block;
    position: absolute;
    content: "";
    height: 50px;
    width: 50px;
	 background-size: contain !important;
    left: 11px;
    top: 13px;
}
.acoordion-assassment .wpsm_panel-group .wpsm_panel:nth-child(1) .ac_title_class span::before{
    background: url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/compliance.png);
}
.acoordion-assassment .wpsm_panel-group .wpsm_panel:nth-child(2) .ac_title_class span::before{
    background: url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/ramsonware.png);
}
.acoordion-assassment .wpsm_panel-group .wpsm_panel:nth-child(3) .ac_title_class span::before{
    background: url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/active.png);
}
.acoordion-assassment .wpsm_panel-group .wpsm_panel:nth-child(4) .ac_title_class span::before{
    background: url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/pam.png);
}
.acoordion-assassment .wpsm_panel-group .wpsm_panel:nth-child(5) .ac_title_class span::before{
    background: url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/smart.png);
}
.acoordion-assassment  .wpsm_panel-title{
	position:relative;
}
.acoordion-assassment  .ac_title_class{
	display: block;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 60px !important;
    padding-right: 15px;
}
.wpsm_panel-body{
	padding:0 35px
}
.marign-bottom-0{
	margin-bottom:0 !important;
}
.color-gris{
	color:#747779;
}
.text-center{
	text-align:center;
}
.padding-laterales-30{
	padding:0 40px;
}
.our-model-section h2{
	color:#3AB2B3 !important;
}
.our-model-section p{
	color:#fff;
}
.titulo-p{
	color:#3AB2B3;
	font-size:54px;
	line-height:54px;
	font-family: Rubik !important;
    font-weight: 500;
}

.acoordion-assassment .wpsm_panel-heading::before{
	position:absolute;
	display:block;
	content:" ";
	width:0;
	height:0;
	bottom:0;
	right:0;
	border-left: 30px solid transparent;
    border-right: 30px solid #f9f9f9;
    border-top: 30px solid transparent;
    clear: both;
}
.acoordion-assassment .wpsm_panel{
	position:relative;
}
.align-left-cont{
	margin-bottom:0PX !important;
	max-width:100% !important;
	width:100% !important;
	text-align:center!important;
}
.align-left-cont .firwl-caption,.align-left-cont h2{
	float:left;
	text-transform:none !important;
	
}
.align-left-cont .wpb_text_column p, .texto-sec-small{
	font-size:15px!important;
}
.align-left-cont h6::after{
	display:none !important;
}
.d-flex{
	display:flex;
}
.margin-left-lastname{
	margin-left:10px;
}
.vc_wp_custommenu ul li a{
	font-size:12px !important;
}
.cont-infografic{
	    width: 100%;
    min-height: 127px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;

}
.cont-infografic .item-cont{
	    width: 20%;
    position: relative;
   
}
.cont-infografic .item-cont .img-detail{
	width: 120px;
    height: 120px;
    margin-left: 50%;
    transform: translatex(-50%);
}
.cont-infografic .etiquetas{
	position:absolute;

	width: 100%;
	text-align:center;
}
.cont-infografic .etiquetas.top{
	top:-70px;
}
.cont-infografic .etiquetas.down{
	bottom:-70px;
}
.cont-infografic .etiquetas .title{
	color:#3AB2B3;
	font-family: Rubik;
    font-weight: 500;
	font-size:20px;
}
.cont-infografic .etiquetas .sub-title{
	color:#706F6F;
	font-family: Rubik;
    font-weight: 500;
	font-size:14px;
}
.cont-infografic .item-cont .img-detail{
	    background-repeat: no-repeat !important;
    background-size: 113% !important;
    margin-top: 20px;
    cursor: pointer;
}
.cont-infografic .item-cont .img-ramsonware.active, .cont-infografic .item-cont .img-ramsonware:hover{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/ramsonware-over.png) ;
	
}
.cont-infografic .item-cont .img-ramsonware{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/ramsonware-1.png);
	
}
.cont-infografic .item-cont .img-compliance.active, .cont-infografic .item-cont .img-compliance:hover{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/compliance-over.png);
}
.cont-infografic .item-cont .img-compliance{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/compliance-1.png);
	
}
.cont-infografic .item-cont .img-actived.active, .cont-infografic .item-cont .img-actived:hover{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/actived-over.png);
}
.cont-infografic .item-cont .img-actived{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/actived.png);
	
}
.cont-infografic .item-cont .img-pam.active, .cont-infografic .item-cont .img-pam:hover{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/pam-over.png);
}
.cont-infografic .item-cont .img-pam{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/pam-1.png);
	
}
.cont-infografic .item-cont .img-smartc.active, .cont-infografic .item-cont .img-smartc:hover{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/samrtc-over.png);
}
.cont-infografic .item-cont .img-smartc{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/smartc.png);
	
}
.cont-raw-assessment{
	min-width:100%;
	min-height:100px;
}
.cont-raw-assessment .wpb_wrapper{
	width:100%;
	height:100%;
}
.float-left{
	float:left;
}
.title-section-assessment-multiple{
	    font-family: Rubik;
    font-weight: 500;
    color: #3AB2B3;
    font-size: 25px;
    margin: 12px 0px 0 20px;

}
.all-content-assement{
	position:relative;
	width:100%;
}
.back-azul-esquinado{
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/back-azul-esquina.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	padding:7px 20px;
	    display: table;
    color: #fff;
	 font-family: Rubik;
    font-weight: 500;
}
.all-content-assement >div:not(:first-child){
	display:none;
	position:absolute;
		top:0;
	left:0;
}
.title-talento{
	color:#3AB2B3;
	font-size:20px;
}
.desc-talento{
	color:#666;
	font-size:16px;
}
.talento-desc-conoce-mas{
	font-family: Rubik !important;
    font-weight: 500;
	color:#fff;
	font-size:30px;
}
.talento-desc-conoce-mas p{
	line-height:30px !important;
}
.padding-cont-mision > .vc_column-inner > .wpb_wrapper{
	padding:35px;
}
.padding-cont-mision-form > .vc_column-inner > .wpb_wrapper{
	padding:35px 65px;
}
.title-mision-talento{
	font-family: Rubik !important;
    font-weight: 500;
	color:#3AB2B3;
	font-size:21px;
}
.descripcion-mision-talento{
	color:#706F6F;
	font-size:16px;
}
.text-form-unete-1{
	font-size: 16px;
    color: #fff !important;
	margin:15px 0;
}
.positio-relative{
	position:relative;
}
.fileclass{
width:100%;	
}
.fileclass:before{
	/*content:"";
	width:100%;
	height:40px;
	background:url(https://grupobeit.com/newwebbeit/wp-content/uploads/2019/05/boton-adjuntar-cv.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	position:absolute;
	top:-4px;
	left:0;
	*/
}
.contenido-botton-file-adjuntar{
	position:relative:
}

.adjuntarFake .btn-adjuntar{
	    position: absolute;
    z-index: 3;
    pointer-events: none;
}
.contenido-botton-file-adjuntar .wpcf7-spinner{
	display:none;
}
.contenido-botton-file-adjuntar p{
	margin:0 !important;
	padding:0 !important;
}
.btn-adjuntar{
	    min-height: 40px;
    line-height: 40px;
    font-size: 13px;
	    background: linear-gradient(45deg, #00a2ff 0%, #3ab2b3 100%);
	    clip-path: polygon(100% 0, 100% calc(100% - 10px), calc(100% - 10px) 100%, 0% 100%, 0 0, 0% 0%);
}
.texto-consultoria-form{
	font-size: 16px;
    color: #fff !important;
    margin: 30px 0 20px 0;
}
.rubik-font{
	font-family: Rubik !important;
    font-weight: 500;
}
.rubik-font-medium{
	font-family: Rubik !important;
}
.sub-sub-title{
	color:#3AB2B3;
	
}
.size-19{
	font-size:19px;
}
.size-17{
	font-size:17px;
}
.gris-text{
	color:#706F6F;
}
@media only screen and (min-width: 1201px) {

	  .firwl-vc_section {
        margin-top: 70px !important;
        margin-bottom: 70px !important;
    }
    .firwl-menubtns > .firwl-btn__r {
		display:none;
	}
}
@media only screen and (max-width: 1200px) {
	.titulo-p{
		    font-size: 28px;
    line-height: 27px;

	}
	.cont-infografic .etiquetas.down {
    top: -30px;
		bottom:unset;
		
}
	.cont-infografic .etiquetas.top {
    top: -30px;
}
	.cont-infografic .etiquetas .title {
    font-size: 12px;
}
	.cont-infografic .etiquetas .sub-title {
    font-size: 10px;
}
	.cont-infografic .etiquetas{
		padding: 0 6px;
	}
	.cont-infografic .item-cont{
	    width: 33.333%;
    position: relative;
		margin-top: 28px;
   
}
	.cont-infografic .item-cont .img-detail{
		    margin-top: 30px;
	}
	.margin-top-mobile-fix{
	margin-top:120px !important;
	}
		.cont-lista-como-lo-hacemos{
	padding-bottom:32px;
}
}